/* Localized versions of Info.plist keys */

CFBundleName = "Monotype Composition Caster";
CFBundleShortVersionString = "3.0.0, Beta";
CFBundleGetInfoString = "3.0.0, Beta";
NSHumanReadableCopyright = "Copyright 2005 - 2021, William Welliver <william@welliver.org>.";

